Subject: incoming mail - where will it go next ???

From: [email-masked]
Date: Tue, 12 Nov 1996 19:24:45 -0500

Greetings fellow pine users,

At work I use Pine 3.91 and lately I've run into a few problems.  I've
posted a couple of questions to the list but unfortunately no one has
answered me yet.

One thing I've noticed is that my new email will show up in EITHER my
INBOX or my NEWMAIL folder.  There seems to be no pattern as to which
folder the new mail with go.  I think it probably has something to do
with possibly conflicting settings but I'm not sure.  I've read through
the descriptions of all the setting options but can't see why this is
happening.  Does anyone have a clue about this ?

Regards,

 oompah.